api_wiki_page_list:
    path: /
    controller: App\Application\ApiBundle\Controller\WikiPageController::list
    methods: ['GET']

api_wiki_page_add:
    path: /
    controller: App\Application\ApiBundle\Controller\WikiPageController::add
    methods: ['POST']

api_wiki_page_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\WikiPageController::detail
    methods: ['GET']

api_wiki_page_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\WikiPageController::update
    methods: ['POST']

api_wiki_page_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\WikiPageController::delete
    methods: ['DELETE']